/* old-site.css */
body{
	font:9pt sans-serif;
	color:Black;
	margin:0;
	padding:0;
	background:#eef4eb;
}
.centered{
	text-align:center;
	margin:1.5em;
}

a{
	color:#008;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

p{
	margin:0em;
	padding:0.5em;
}

blockquote{
	margin:0em 2em;
	padding:0em;
}

pre.literal-block{
	margin:0em 2em;
	padding:0.5em;
	margin:1em 2em;
	border:1px dotted #666;
}

pre{
        margin: 0em;
}

ul{
	list-style-image:url(../img/bullet.png);
	padding:0em 0em 0em 3em;
	margin:0em;
}

li.directory{
	list-style-image:url(../img/folder.png);
}

li{
	padding:0.25em;
	margin:0em;
}

div.relatedHeading{
	font-weight:bold;
	border-bottom:1px solid #8CACBB;
	margin:0em 0em 0.5em 0em;
}

div.relatedFooter{
	color:#444;
	font-style:italic;
	text-align:right;
}

table.related{
	padding:0em;
	margin:0em;
}

table.related td{
	padding:0.2em 0em 0.2em 1em;
}

table.related td:first-child{
	padding:0.2em 0em 0em 0em;
}

p{
	padding:0em;
}

div.heading{
	padding:0em;
	margin:0em;
	background-color:white;
}

div.topRight{
	float:right;
	padding:0em;
	margin:1em 1em 0 0;
}

a.sitename{
	padding:0.25em;
	margin:0 0 0 1em;
}

div.mainTitle{
	font:250% sans-serif;
	padding:0.1em 0 0 0.25em;
	margin:0;
}

div.subTitle{
	font:100% sans-serif;
	font-style:italic;
	padding:0 0 0.75em 2.5em;
	margin:0;
}

div.footer{
	margin:0em 0em 2em 0em;
	text-align:center;
}

.pkgname{
	font-weight:bolder;
	font-stretch:expanded;
}

.pkgdesc{
	font-style:italic;
}

.wnpp{
	font-style:normal;
	font-weight:normal;
	font-stretch:expanded;
}

.transmpkg {
	font:6pt sans-serif;
	font-style:italic;
	text-align: right;
}

.trans {
	text-align: right;
	padding-top: 8px;
}

.trans-missing {
	text-align: center;
	margin-top: 8px ;
	padding-bottom: 8px ;
	background: url(../img/features-missing.png) no-repeat;
}

p.smallprint{
	color:#666;
}

span.section{
	background:#dee7ec;
	border:1px solid #8CACBB;
	border-bottom:#dee7ec 1px solid;
	color:#436976;
	font:110% Bold;
	margin:0px 0.5em 0em 0.8em;
	padding:0em 2em;
	white-space:nowrap;
}

div.sectionTop{
	background:#dee7ec;
	padding:0.4em;
	margin:0em;
}

div.section{
	border:1px solid #8CACBB;
	margin:0em 0em 2em 0em;
	background-color:white;
	background-repeat:repeat-y;
	background-position:right;
}

div.pageBody{
	border:1px solid #8CACBB;
	margin:0em 0em 2em 0em;
	padding:1em;
	background-color:white;
}

h1{
	font:200% sans-serif;
	padding:0em;
	margin:0.75em 0em;
	border-bottom:1px solid #CCC;
}

h1:first-child{
	margin:0em 0em 0.75em 0em;
}

div.tabs{
	margin:0em;
	padding:0em 3em;
	text-align:center;
}

ul.heading{
	font:12px sans-serif;
	display:inline;
	padding:0;
	margin:0;
}

ul.heading li{
	display:inline;
	padding:0;
	margin:4px 0.5em 0 0.5em;
}

div.tabBar{
	color:#436976;
	background:#dee7ec;
	padding:0em 1.5em;
	margin:0.5em 0em 1.5em 0em;
	border-top:1px solid #8CACBB;
	border-bottom:1px solid #8CACBB;
}

/*
div.tabError{
	padding:0em 1.5em;
	background:#FCC;
	margin:0.5em 0em 1.5em 0em;
	border-top:1px dashed #8CACBB;
	border-bottom:1px dashed #(CACBB;
}
*/

div.row{
	padding:0.5em;
}

span.link{
	padding:0.5em;
}

span.curlink{
	padding-left:0.5em;
	padding-right:0.5em;
	background:#dee7ec;
}

table{
	margin:0em 0em 1em 0em;
	font:9pt sans-serif;
}

table th{
	border-bottom:1px solid #8CACBB;
	font-weight:normal;
	padding:0.2em 1em;
	text-transform:lowercase;
	white-space:nowrap;
}

table td{
	padding:0.8em 0.8em 1px 0.8em;
	text-align:left;
}

td.remark {
       padding:0.8em 0.8em 1px 0.8em;
       text-align:left;
       font:7pt sans-serif;
       color:Gray;
       background:#eef4eb;
}

.registration {
       padding: 2px 0px 2px 0px;
       margin-top: 7px;
       text-align:left;
       border-top:1px dotted #8CACBB;
       background:#ffebeb;
}

.registrationlink {
       font-weight:bold;
}

.published {
       padding: 2px 0px 2px 0px;
       margin-top: 7px;
       text-align:left;
       border-top:1px dotted #8CACBB;
       background:#ebebff;
}

.title {
	font-style:italic;
}

table.columns{
	width:100%;
	padding:0em;
	margin:0em;
}

table.sectionGrid{
	width:100%;
	padding:0em;
	margin:0em;
}

table.columns td.left{
	vertical-align:top;
	width:18em;
	margin:0em;
	padding:1px 0em 0em 1.5em;
}

table.columns td.main{
	vertical-align:top;
	margin:0em;
	padding:1px 1.5em;
}

tr.sectionGrid{
	margin:0em;
	padding:0em;
}

td.sectionGrid{
	vertical-align:top;
	margin:0em;
	padding:1px 0em 0em 1.5em;
}

td.sectionGrid:first-child{
	padding:1px 0em 0em 0em;
}

table.columns td.right{
	vertical-align:top;
	width:20em;
	margin:0em;
	padding:1px 1.5em 0em 0em;
}

span.bargraph{
	background:#DEECE7;
	border:1px solid #8CBBAC;
}

div.photo{
	text-align:center;
}

img{
	border:none;
	vertical-align:middle;
}

img.photo{
	border:1px dashed #8CACBB;
	padding:0.5em;
}

.heading .banner{
	padding:1em;
}

a.sitename img{
	vertical-align:top;
}

span.error span.info{
	padding:0em 0.3em;
	border:1px dashed #F00;
}

p.error{
	background:#FCC;
}

p.info{
	background:#DEECE7;
}

img.footer{
	padding:0em 1em;
}

img.sortIndicator{
	padding:0em 0.5em;
}

img.actionIcon{
	padding:0em 0.5em;
	vertical-align:baseline;
}

img.left-icon{
	padding:0em 0.5em 0em 0em;
}

div.formChoice{
	padding:0.25em;
	margin:1em 2em;
	border:1px dotted #666;
}

span.xml-element-name{
	font-weight:bold;
	color:purple;
}

span.xml-attribute-name{
	font-weight:bold;
}

span.xml-attribute-value{
	color:blue;
}

p.xml-text{
	padding:0.1em;
	margin:0em;
}

div.xml-element{
	padding:0.1em;
	margin:0em;
}

table.messageHeaders{
	border:1px solid #888;
	background-color:#DDD;
	padding:0.25em 0.5em;
	margin:0em;
	width:100%;
}

table.messageHeaders tr{
	margin:0em;
	padding:0em;
}

table.messageHeaders td.name{
	margin:0em;
	padding:0.1em 0.25em;
	font-weight:bold;
	text-align:right;
	white-space:nowrap;
}

table.messageHeaders td.value{
	margin:0em;
	padding:0em;
	width:100%;
}

.bugsheadertable { 
        display:table;
	border:0px;
	padding:0px;
	margin:0px;
	width:100%;
	border-spacing:0px; 
}

.bugsheadertr { 
        display:table-row;
}

.bugsheaderpackagetd { 
	font-weight:bold;
	text-align:left;
        display:table-cell; 
        padding:0px;
}

#bugsheaderpackagetd {
	width:18%;
	position:relative;
	padding-top:1.5ex;
	padding-bottom:0.5ex;
	left:0px;
}

.bugsheaderhomepagetd { 
        display:table-cell; 
        padding:0px;
	text-align:left;
}

#bugsheaderhomepagetd {
	width:42%;
	position:relative;
	padding-top:1.5ex;
	padding-bottom:0.5ex;
	left:0px;
}

.bugvcsbrowser{
        display:table-cell; 
	text-align:left;
}

#bugvcsbrowser{
	width:15%;
	position:relative;
	padding-top:1.5ex;
	padding-bottom:0.5ex;
}

.bugsmaintainer{
        display:table-cell; 
	text-align:right;
}

#bugsmaintainer{
	width:25%;
	right:0px;
	position:relative;
	padding-top:1.5ex;
	padding-bottom:0.5ex;
}

div.bugsheadervcstd { 
        display:table-cell; 
	text-align:right;
        padding:0px;
	width:40%;
}

table.bugsheader td.bugsheader{
	border:0px;
	padding:0px;
	margin:0px;
	width:100%;
	border-spacing:0px; 
}

table.bugsdependent{
	border:2px solid #F88;
	background-color:#EEE;
	padding:0.25em 0.5em;
	margin:0em;
	width:100%;
}

table.bugssuggested{
	border:2px solid #FF8;
	background-color:#DDD;
	padding:0.25em 0.5em;
	margin:0em;
	width:100%;
}

table.bugsdone{
	border:1px solid #888;
	background-color:#CCC;
	padding:0.25em 0.5em;
	margin:0em;
	width:100%;
}

table.bugsdependent table.bugssuggested table.bugsdone tr{
	margin:0em;
	padding:0em;
}

td.bughomepage{
	text-align:center;
}

table.bugsdependent td.package{
	margin:0em;
	padding:0.1em 0.25em;
	font-weight:bold;
	text-align:left;
	white-space:nowrap;
}

table.bugssuggested td.package{
	margin:0em;
	padding:0.1em 0.25em;
	font-weight:bold;
	text-align:left;
	white-space:nowrap;
}

table.bugsdone td.package{
	margin:0em;
	padding:0.1em 0.25em;
	font-weight:bold;
	text-align:left;
	white-space:nowrap;
}

td.bugid{
	margin:0em;
	padding:0em;
	text-align:center;
}

td.summary{
	margin:0em;
	padding:0em;
	text-align:left;
	width:100%;
}

td.severity{
	margin:0em;
	padding:0em;
	text-align:center;
}

td.fixed{
	margin:0em;
	padding:0em;
	text-align:center;
}

td.wishlist{
	background-color:#80efeb;
}

td.minor{
	background-color:#80efeb;
}

td.normal{
	background-color:#cf9;
}

td.does-not-build{
	background-color:#ff9;
}

td.important{
	background-color:#ff9;
}

td.serious{
	background-color:#fc9;
	font-weight:bold;
}

td.grave{
	background-color:#fc9;
	font-weight:bold;
}

td.critical{
	background-color:#fc9;
	font-weight:bold;
}

dt.bad {
	background-color:#fc9;
	font-weight:bold;
}

span.bad, td.bad {
	background-color:#fc9;
	font-weight:bold;
	padding-left:0.5em;
	padding-top:0pt;
	padding-bottom:0pt;
}

dt.pass {
	background-color:#fe9;
	font-weight:bold;
}

span.pass, td.pass {
	background-color:#fc9;
	font-weight:bold;
	padding-left:0.5em;
	padding-top:0pt;
	padding-bottom:0pt;
}

dt.satisfactory{
	background-color:#ff9;
	font-weight:normal;
	font-style:italic;
}

span.satisfactory, td.satisfactory{
	background-color:#ff9;
	font-weight:normal;
	font-style:italic;
	padding-left:0.5em;
	padding-top:0pt;
	padding-bottom:0pt;
}

dt.good{
	background-color:#cf9;
	font-weight:normal;
	font-style:italic;
}

span.good, td.good{
	background-color:#cf9;
	font-weight:normal;
	padding-left:0.5em;
	padding-top:0pt;
	padding-bottom:0pt;
}

dt.verygood{
	background-color:#80efeb;
	font-weight:normal;
	font-style:italic;
}

span.verygood, td.verygood{
	background-color:#80efeb;
	font-weight:normal;
	font-style:italic;
	padding-left:0.5em;
	padding-top:0pt;
	padding-bottom:0pt;
}

td.excellent{
	font-weight:normal;
	padding-left:0.5em;
	padding-top:0pt;
	padding-bottom:0pt;
}

table.project {
	border-spacing: 0px;
	margin-bottom: 2em;
	border: 1px solid blue;
	width: 100%;
}

tr.deb-official_high, tr.deb-official_low, tr.deb-non-free, tr.deb-official,
li.deb-official_high, li.deb-official_low, li.deb-non-free, li.deb-official {
	background-color: #ccff99;
}

tr.deb-experimental, tr.deb-new, tr.deb-pkgvcs, tr.deb-unofficial,
li.deb-experimental, li.deb-new, li.deb-pkgvcs, li.deb-unofficial {
	background-color: #ffff99;
}

tr.deb-wnpp, tr.deb-prospective,
li.deb-wnpp, li.deb-prospective {
	background-color: #ffcf99;
}

/* right column of header table of a package containing licensing info and DDTP link */
td.project-license {
	text-align: right;
	border-bottom: 1px dotted blue;
	padding: 3px;
	width: 190px;
}

td.project-icon{
	text-align: center;
	border-left: 1px dotted blue;
	padding: 3px;
	width:10ex;
}

img.icon{
	width:10ex;
	height:10ex;
	border:2px solid #8CACBB;
}

/* middle column of header table of a package containing more detailed info about packages */
td.project-info {
	text-align: center;
	border-bottom: 1px dotted blue;
	padding-top:    8px ;
	/* padding-bottom: 8px ; */
	padding-left:   0px ;
	padding-right:  0px ;
	width: 190px;
}

/* hide tooltips */
.tooltip {
	display:none;
}

div.project-info {
	text-align: center;
	background: url(../img/features.png) no-repeat;
	padding-bottom: 8px ;
}

div.project-infomissing {
	text-align: center;
	background: url(../img/features-missing.png) no-repeat;
	padding-bottom: 8px ;
}

div.popcon {
	font:8pt sans-serif;
	text-align: left;
	padding-bottom: 8px ;
}

td.project-name {
	border-bottom: 1px dotted blue;
	padding: 3px;
}

td.project-description {
	text-align: justify;
	padding: 3px;
}

.messageBody{
	margin:1.5em 0em;
	padding:0.25em 0em;
}

form{
	margin:0em;
	padding:0em;
}

div.floatLeft{
	float: left;
	clear: left;
	position: relative;
	margin: 0 .5em .5em 0;
	border: 0;
}

div.floatLeft p{
	font-style: italic;
}

div.floatRight{
	float: right;
	clear: right;
	position: relative;
	margin: 0 0 .5em .5em;
	border: 0;
}

div.floatRight p{
	font-style: italic;
}

#search{
	display:none;
	background:#f0f0f0;
	border:1px solid white;
	padding:0.3em;
	width:20em;
	margin:4px 0 0 0;
}

/* search-results.css */
#search.default-text{
	color:#888;
}

#search-results{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

#search-results .bd{
	border:1px solid #88f;
	background:#eef;
	padding:2px;
	font-size:12px;
	overflow:hidden;
	white-space:nowrap;
}

#search-results div.search-heading{
	background:#ccc;
	color:white;
	font-size:0.8em;
	font-weight:bold;
	margin:1px 0;
	padding:1px;
}

#search-results a{
	display:block;
	color:#004;
	height:16px;
	margin:1px 0;
}

#search-results a.search-exact-match{
	font-weight:bold;
}

#search-results a.search-selected{
	background:#888;
	color:white;
}

#search-results div.search-icon{
	width:16px;
	height:16px;
	margin:0 2px 0 0;
	position:relative;
	float:left;
}

#search-results div.search-icon img{
	position:absolute;
	border:none;
}

/*
 * QA report styles
 */
#qa_table table {
	border: 1px #eef4eb;
	border-collapse: collapse;
	empty-cells: show;
}

#qa_table th.clickable, th.clickable a, th.clickable a:visited {
	background: #eef4eb;
	color: #436976;
}

.todo {
	background: #dee7ec;
}

.section-non-free { color: red; }
.section-contrib { color: maroon; }
.bts-wishlist { color: green; }
.bts-minor { color: #004000; /* darkgreen */ }
.bts-normal, .bts-important {}
.bts-grave, .bts-serious { color: red; }
.bts-critical { color: red; text-decoration: blink; }

.popup { border-bottom: 1px dotted; }

.popup .balloon,
.popup .paren,
.popup .expand { display: none; }

/*
#for_upgrade span.popup { vertical-align: middle; text-align: center; }
#for_upload span.popup { vertical-align: middle; text-align: center; }
#waiting span.popup { vertical-align: middle; text-align: center; }
#weird span.popup { vertical-align: middle; text-align: center; }
#wip span.popup { vertical-align: middle; text-align: center; }
#with_bugs span.popup { vertical-align: middle; text-align: center; }
*/

.popup:hover .balloon,
.popup:focus .balloon {
	position: absolute;
	display: block;
	min-width: 15em;
	max-width: 40em;
	max-height: 75%;
	overflow: auto;
	margin: 0em 0 0 -15em;
	padding: 0.5em;
	border: 2px outset #f5f5b5;
	background: #f5f5b5;
	text-align: left;
	color: black;
	opacity: 0.95;
	-moz-opacity: 0.95;
	filter: alpha(opacity=95);
}

table.bts-info-details td:first-child { text-align: center; }

div.bts-info div.popup { text-align: center; }

.bts-info-details p {
	text-indent: -3em;
	margin: 0 0 0 3em;
}

table.bts-info-details td {
	border: 0;
	vertical-align: top;
	text-align: left;
}

div.severitysummary {
	font:130% sans-serif;
	padding:0em;
	margin:0.75em 0em;
}

div.severitylist {
	font:110% sans-serif;
	padding:0em;
	margin:0.75em 0em;
}

div.footnotecontent {
	font:75% sans-serif;
	font-style:italic;
	text-align: left;
	text-indent: -1em;
	padding:0em;
	margin-top: 3ex;
	margin-left: 1em;
	border-top:1px solid #CCC;
}

table.footnotecontent {
	font:75% sans-serif;
	font-style:italic;
}

td.footnotecontent {
	padding:0pt;
}

td.outdated {
	font-weight:bold;
	border-top:1px solid #8C0000;
}
